import p from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as e from "react";
import n from "../../../icons-svg/es/asn/AppstoreOutlined.mjs";
import i from "../components/AntdIcon.mjs";
var t = function(r, o) {
  return /* @__PURE__ */ e.createElement(i, p({}, r, {
    ref: o,
    icon: n
  }));
};
process.env.NODE_ENV !== "production" && (t.displayName = "AppstoreOutlined");
const a = /* @__PURE__ */ e.forwardRef(t);
export {
  a as default
};
